[Pharo-project] Bug in OBBrowser: "Metaclass class>>does not understand: #isScarySelector:"

Lukas Renggli renggli at gmail.com
Mon Sep 21 06:17:07 EDT 2009


> I have just done a "ScriptLoader loadOB", and the same bug appears.

Yes, but that uses Universes.

If you use the part that loads OB from this script (everything up to
the section on Seaside), it should work:

http://code.google.com/p/pharo/wiki/ImageBuildScripts

Lukas




>
> Cheers
> Jannik
>
> On Sep 21, 2009, at 11:30 , Lukas Renggli wrote:
>
>>>> Any idea to resolve it ?
>>>
>>> I can't reproduce that in a pharo1.0-10451-BETAdev09.09.3. Could you
>>> please try again?
>>
>> I think the Moose loader loads an ancient version of OB from Package
>> Universes. Could that be the problem?
>>
>> Lukas
>>
>>
>> --
>> Lukas Renggli
>> http://www.lukas-renggli.ch
>>
>> _______________________________________________
>> Pharo-project mailing list
>> Pharo-project at lists.gforge.inria.fr
>> http://lists.gforge.inria.fr/cgi-bin/mailman/listinfo/pharo-project
>
> ---
> Jannik Laval
> PhD Student - Rmod Team - INRIA
> Certified Project Management Associate (IPMA)
> http://www.jannik-laval.eu
> http://rmod.lille.inria.fr
> ---
>
>
> _______________________________________________
> Pharo-project mailing list
> Pharo-project at lists.gforge.inria.fr
> http://lists.gforge.inria.fr/cgi-bin/mailman/listinfo/pharo-project
>



-- 
Lukas Renggli
http://www.lukas-renggli.ch




More information about the Pharo-dev mailing list